
Redmine - Patch #36815

Traditional Chinese translation (to r21486)

2022-03-21 10:49 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

label_auto_watch_on, label_auto_watch_on_issue_contributed_to

Related issues:

Copied from Redmine - Patch #36606: Traditional Chinese translation (to r21403) Closed

Copied to Redmine - Patch #37161: Traditional Chinese translation (to r21603) Closed

Associated revisions

Revision 21487 - 2022-03-21 12:59 - Go MAEDA

Traditional Chinese translation update (#36815).

Patch by ChunChang Lo.

History

#1 - 2022-03-21 10:49 - ChunChang (Nagaharu) Lo

- Copied from Patch #36606: Traditional Chinese translation (to r21403) added

#2 - 2022-03-21 12:59 - Go MAEDA

- Status changed from New to Closed

Committed the translation. Thank you.

#3 - 2022-05-26 10:48 - ChunChang (Nagaharu) Lo

- Copied to Patch #37161: Traditional Chinese translation (to r21603) added

Files

zh-TW.yml 68.8 KB 2022-03-21 ChunChang (Nagaharu) Lo
